<script lang="ts">
import Vue from 'vue';

export default Vue.extend({
  name: 'WordCloud',
});
</script>

<template>
  <div ref="path" class="path">
    <nuxt-img
      class="slp-mt-8 comparison__img"
      loading="lazy"
      src="/nuxt-images/developer-survey/word-cloud-alt.png"
      alt="word cloud"
    />
  </div>
</template>

<style lang="scss" scoped>
.path {
  svg {
    width: 100%;
  }
}

@keyframes dash {
  to {
    stroke-dashoffset: 0;
  }
}
</style>
